
.teaselink {
	color:#ffffff;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	}
.text {
	font-family:Arial;
	font-size:12px;
	line-height:14px;
	padding-left:12px;
	}
.nextlink {
	font-family:Verdana;
	font-size:10px;
	color:#106577;
	font-weight:bold;
	}
.toptitle {
	font-family:Georgia;
	font-size:22px;
	line-height:34px;
	font-weight:bold;
	color:#ffffff;
	}
.header {
	font-family:Verdana;
	font-size:18px;
	line-height:44px;
	font-weight:bold;
	}
.header1 {
	font-family:Verdana;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	}
.header2 {
	font-family:Verdana;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	}
.trymoney {
	font-family:Arial;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	}